﻿@charset "utf-8";
/* CSS Document */

.dhss { margin: 15px auto; width: 981px; }
.weizhi { border-left: 5px solid #015883; color: #015883; font-size: 12px; height: 26px; line-height: 26px; margin-bottom: 14px; padding-left: 9px; }
.weizhi a { color:#015883; font-weight: normal; }
.sech { float:right; overflow: auto; }
.sech #search_txt { background: none repeat scroll 0 0 #EEEDF2; border: medium none; color: #999999; float: left; height: 26px; line-height: 26px; padding-left: 20px; width: 230px; }
.sech .search_sub { border: medium none; float: left; height: 26px; text-indent: -9999px; width: 26px; }
.nr_hx_cx { background: none repeat scroll 0 0 #ddd; width: 981px; margin:0 auto 15px; }
.nr_hx_dx { background: none repeat scroll 0 0 #0083c4; height: 4px; overflow: hidden; width: 130px; }
.con_left { width:700px; float:left; }
.articleBox h1 { font-size: 30px; font-weight: normal; padding: 15px 15px 5px; text-align: center; }
.articleBox .articleInfo { color: #666; font-size: 14px; padding: 10px; text-align: center; font-family:"微软雅黑"; }
.articleInfo span { margin-right: 15px; }
.articleInfo .red { color:#930000; margin-right:5px; }
.w_tuij { margin: 10px 1px; overflow: hidden;}
.w_tuij li { width:232px; height:33px; line-height: 33px; float:left; }
.w_tuij li a { margin-left:10px; font-weight:600; }
.w_tuij_dy { float: left; width: 233px; }
.w_tuij_zh { float: left; width: 232px; }
.w_tuij_dy li { border-right: 1px solid #FFF; float: left; line-height: 34px; list-style: none outside none; margin: 0 1px 1px 0; }
.w_tuij_dy li a { background: none repeat scroll 0 0 #0183cd; color: #fff; float: left; font-size: 12px; height: 34px; text-align: center; text-decoration: none; width: 232px; }
.w_tuij_zh li { float: left; line-height: 34px; list-style: none outside none; margin-bottom: 1px; }
.w_tuij_zh li a { background: none repeat scroll 0 0 #0183cd; color: #fff; float: left; font-size: 12px; height: 34px; text-align: center; text-decoration: none; width: 232px; }
.articleCont { line-height: 30px; padding: 20px; font-size:14px; }
.articleCont p { line-height: 30px; padding-bottom: 8px; text-indent:2em;}
.articleCont p a { color:#0183cd; font-weight:800; }
.w_zixun { background: none repeat scroll 0 0 #05ADDA; height: 32px; margin: 20px auto; text-align: center; width: 480px; }
.w_zixun a { color: #FFFFFF; font-size: 16px; line-height: 32px; }
.w_syxy { height: 30px; padding: 14px; }
.w_syxy li { float: left; font-size: 12px; list-style: none outside none; padding-top: 10px; width: 335px; color:#017dc2; }
.w_wxts { display: block; height: 70px; margin: 0 auto 10px; width: 700px; }
.w_wxjs { float: left; line-height: 20px; margin-left: 100px; margin-top: 15px; width: 300px; }
.w_mfdh { float: right; margin-right: 15px; margin-top: 25px; position: relative; }
.w_mfdh input { border: 1px solid #CCCCCC; float: left; height: 24px; padding-left: 20px; width: 150px; }
.w_mfdh button {border: medium none; float: left; height: 26px; margin-left: 5px; width: 85px; }
.lastNews { width:700px; }
.lastNews div { float: left; height: 170px; width: 345px; }
.news_h5 { color: #F4B300; float: left; font-size: 14px; padding: 5px 0 5px 25px; width: 345px; font-weight:800; }
.lastNews div p { float: left; line-height: 22px; padding-left: 20px; width:328px; }
.lastNews div p span { float: left; width: 20px; }
.lastNews div p a { width: 170px; }
/*right*/

.con_right { float: left; margin-left: 25px; width: 256px; }
.rWrap { float: left; overflow: hidden; width: 256px; display:inline; }
.sqh_box { height: 160px; width: 256px; }
.sqh_box li { float: left; list-style: none outside none; }
.sts { background: none repeat scroll 0 0 #FFFFFF; margin-top: 2px; overflow: hidden; width: 256px; }
.sts li { display: inline; float: left; }
.sts2 li { margin-top: 5px; }
#three1 { display: block; height: 77px; width: 84px; }
#three2 {display: block; height: 77px; width: 84px; }
#three3 {display: block; height: 77px; width: 84px; }
#three1 a { display: block; height: 77px; width: 84px; }
#three2 a { display: block; height: 77px; width: 84px; }
#three3 a { display: block; height: 77px; width: 84px; }
#three21 a { display: block; height: 32px; width: 256px; }
#three22 a { display: block; height: 32px; width: 256px; }
#three23 a { display: block; height: 32px; width: 256px; }
.nr_rt_zj { margin-top:15px; width:256px; overflow:inherit; }
.nr_rt_zjh2 { background:#0083c4; color: #fff; font-size: 16px; font-weight: 800; text-indent: 15px; height:35px; line-height:35px; }
.nr_rt_zjh2 a { color:#fff; font-size:12px; float:right; margin-right:10px; font-weight:normal; }
.slideBox { height: 324px; overflow: hidden; position: relative; width: 256px; }
.slideBox .bd { height: 100%; position: relative; z-index: 0; }
.lby_zjk-bj { 
  background: #fff;
  height: 95px;
  line-height: 20px;
  margin-top: 230px;
  padding-left: 15px;
  padding-right: 6px;
  position: absolute;
  width: 235px;
  opacity: 0.7; }
.lby_zjk-bj_h4 { padding:10px 5px 5px; }
.lby_zjk-bj_h4 a { color: #0183CD; font-size:24px; }
.lby_zjk-bj_h4 span { color: #333; font-size: 12px; margin-left: 10px; font-weight: normal; }
.lby_zjk-bj p { text-indent:2em; line-height:19px; }
.lby_zjk-bj a { color: #FD8D06; }
.lby_zjan { height: 31px; padding:0 0 0 7px; width: 213px; }
.lby_zjan a { display: block; height: 31px; width: 95px; }
.lby_zjan1 { display: inline; float: left; height: 31px; width: 95px; }
.lby_zjan2 { float: right; height: 31px; width: 95px; }
.slideBox .prev, .slideBox .next { position:absolute; left:3%; top:50%; margin-top:-55px; display:block; width:32px; height:40px;filter:alpha(opacity=50); opacity:0.5; }
.slideBox .next { left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover, .slideBox .next:hover { filter:alpha(opacity=100); opacity:1; }
.slideBox .prevStop { display:none; }
.slideBox .nextStop { display:none; }
.nr_gjxs { margin-top:15px; }
.nr_gjxs_h2 { background: none repeat scroll 0 0 #0083C4; color: #FFFFFF; font-size: 16px; font-weight: 800; height: 35px; line-height: 35px; text-indent: 15px; }
.nr_gjxs_h2 a { color: #FFFFFF; float: right; font-size: 12px; font-weight: normal; margin-right: 10px; }
#container1 { height: 126px; overflow: hidden; position: relative; width: 255px; margin:10px auto; }
#container1 a { display: block; overflow: hidden; position: relative; text-decoration: none; }
.hjtm { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7) !important; bottom: 0; display: none; font-style: normal; height: 30px; position: absolute; right: 0; text-decoration: none; width: 100%; }
.hjtm p { color: #666; font-family: "微软雅黑"; font-size: 14px; height: 30px; line-height: 30px; margin-right: 10px; margin:auto 5px; }
.nr_gjxs .xscg li { width:236px; border-bottom:1px dashed #eee; line-height:27px; }
.nr_gjxs .xscg li a{display:inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width:60%}
.nr_rt_al { margin-top: 15px; overflow: inherit; width: 256px; background:#f2f3f3;}
.nr_rt_alh2 { background: none repeat scroll 0 0 #0083C4; color: #FFFFFF; font-size: 16px; font-weight: 800; height: 35px; line-height: 35px; text-indent: 15px; }
.nr_rt_alh2 a { color: #FFFFFF; float: right; font-size: 12px; margin-right: 10px; font-weight:normal; }
.nr_rt_al dl { border-bottom: 1px solid #fff; display: inline; float: left; margin:0 10px; padding:10px 0px; width: 235px; }
.nr_rt_al dl dt { float: left; font-size: 0; line-height: 0; width: 85px; }
.nr_rt_al dl dd { float: left; line-height: 20px; padding: 0 0 0 10px; width: 140px; }
.nr_rt_al dl dd span { color: #333; float: left; font-weight: bold; width: 140px; }
.nr_rt_al dl dd p { float: left; width: 140px; color:#666; }
.nr_rt_al dl dd p a { color:#fe8c03; }
.nr_rt_al ul { float: left; padding: 0 10px; width: 236px; }
.nr_rt_al ul li { line-height:30px; font-family:"微软雅黑"; color:#666; }
.nr_rt_al ul li a { color:#666; }
.nr_rt_al ul li span { margin:0 5px; }
.nr_rt_al ul li font { float:right; }
.nr_rt_rdtj { margin-top: 15px; overflow:hidden; width: 256px; background:#f2f3f3;}
.nr_rt_rdtjh2 { background: none repeat scroll 0 0 #0083C4; color: #FFFFFF; font-size: 16px; font-weight: 800; height: 35px; line-height: 35px; text-indent: 15px; }
.nr_rt_rdtjh2 a { color: #FFFFFF; float: right; font-size: 12px; margin-right: 10px; font-weight:normal; }
.nr_rt_rdtj ul { float: left; padding:10px; width: 236px; }
.nr_rt_rdtj ul li {line-height:30px; }
.nr_rt_rdtj ul li a { color:#666;display:inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width:60%; }
/*list*/

.list_left { float: left; width: 700px; }
.list_jj { float: left; height: 215px; overflow: hidden; width: 700px; }
.list_jj_tp { float: left; height: 215px; text-align: center; width: 240px; }
.lby_hdy { float: left; height: 215px; padding-left:20px; width: 440px; }
.lby_hdys { float: left; height: 110px; width: 440px; }
.lby_hdys_h2 { color: #0083c4; float: left; font-family: "微软雅黑"; font-size: 22px; font-weight: normal; line-height: 32px; width: 440px; font-weight:800; }
.lby_hdys span { color: #0083c4; float: left; font-family: "微软雅黑"; font-size: 14px; line-height: 32px; width: 440px; }
.lby_hdys .nma { text-indent:2em; line-height:20px; }
.lby_hdys .nma a { color:#f09223; }
.lby_hdyx { float: left; height: 105px; line-height: 26px; width: 440px; }
.lby_hdyx li { float: left; font-size: 12px; padding:6px 0px; }
.lby_hdyx li span { background:#0083c4; width:45px; height:25px; font-size:14px; color:#fff; display:block; text-align:center; float:left; line-height:25px; }
.lby_hdyx li a { background:#e4f1fa; float:left; height:25px; width:165px; color:#666; text-indent:1em; font-family:"微软雅黑"; }
.list_jbrt { margin-left:20px; }
.list_a { overflow: hidden; width: 700px; }
.list_a li { margin-top: 10px; overflow: hidden; }
.list_h3 { font-size: 14px; height: 26px; line-height: 25px; margin: 6px 0; padding-left: 10px; font-weight:800; }
.lb_tb { display: block; float: left; height: 20px; overflow: hidden; width: 20px; }
.list_a li h3 a { color: #333; display: block; float: left; font-family: "微软雅黑"; font-size: 14px; font-weight: bold; height: 26px; overflow: hidden; }
.lb_sj { float: right; font-size: 12px; font-weight: normal; line-height: 25px; margin-right: 20px; }
.list_a li p { color: #333333; font-family: "微软雅黑"; font-size: 12px; line-height: 24px; margin: 0 0 5px; padding: 10px; border-bottom:1px dashed #adadad; }
.list_page { margin: 36px auto; overflow: hidden; padding-left: 20px; width: 700px; color:#FFF; }
.list_page ul li { background-color: #999; float: left; line-height: 16px; margin: 2px; padding: 10px 14px; text-align: center; }
.list_page li:hover { background: none repeat scroll 0 0 #0183CD; color: #EEEEEE; }
.list_page a { background: none repeat scroll 0 0 #999999; color: #EEEEEE; }
/*Channel*/
.chan_hdyh1 { float: left; font-size: 14px; font-weight: bold; line-height: 24px; text-align: center; width: 400px; font-family:"微软雅黑"; margin-bottom:5px; }
.chan_left { float: left; width: 700px; margin-bottom:18px; }
.chan_jj { float: left; overflow: hidden; width: 700px; padding-bottom: 10px; }
.chan_jj_tp { float: left; text-align: center; width: 280px; }
.chan_hdy { float: left; padding-left:20px; width: 400px; }
.chan_jbbk { background:#ededf0; width:400px; height:34px; border-top:1px solid #0083c4; }
.chan_jbbk span { font-size:14px; line-height:34px; margin:auto 10px; color:#0083c4; font-family:"微软雅黑"; font-weight:800; }
.chan_jbbk_nr { margin-bottom:15px; }
.chan_jbbk_nr p { line-height:22px; color:#666; margin-top:10px; }
.chan_jbbk_nr p span a { font-weight:800; color:#333; }
.chan_jbbk_nr p a { color:#f09223; }
.chan_jbzz { background:#ededf0; width:400px; height:34px; border-top:1px solid #0083c4; }
.chan_jbzz span { font-size:14px; line-height:34px; margin:auto 10px; color:#0083c4; font-family:"微软雅黑"; font-weight:800; }
.chan_jbzz_nr { float:left; }
.chan_jbzz_nr li { margin:20px 10px 0px; ; background:#cae4f5; padding:2px 5px; float:left; position:relative; color:#333; }
.chan_jbxm { background:#ededf0; width:400px; height:34px; border-top:1px solid #0083c4; margin-top:15px; float:left; }
.chan_jbxm span { font-size:14px; line-height:34px; margin:auto 10px; color:#0083c4; font-family:"微软雅黑"; font-weight:800; }
.chan_jbxm_nr { float:left; }
.chan_jbxm_nr li { margin:20px 10px 0px; ; background:#cae4f5; padding:2px 5px; float:left; position:relative; color:#333; }
.chaner { float: left; height: auto; overflow: hidden; width: 700px; }
.chaner_01, .chaner_03, .chaner_05, .chaner_07 { float: left; height: auto; width: 340px; padding-top:20px; }
.chaner_02, .chaner_04, .chaner_06, .chaner_08 { float: left; height: auto; width: 340px; padding-top:20px; padding-left:20px; }
.chaner_bt { background:url(../images/chan_bzbj.jpg) no-repeat scroll 0 0; float: left; height: 33px; width: 340px; }
.chaner_bt p { float: left; font-size: 14px; line-height: 33px; padding-left: 10px; color:#fff; font-weight:800; }
.chaner_bt a { display: block; float: right; height: 33px; width: 90px; color:#fff; }
.chaner_wz { float: left; height: auto; margin-top: 10px; width: 340px; }
.chaner_wzh1 { float: left; font-size: 14px; font-weight: bold; line-height: 24px; text-align: center; width: 340px; font-family:"微软雅黑"; margin-bottom:5px; }
.chaner_wz p { text-indent:2em; font-family:"微软雅黑"; line-height:22px; color:#666; }
.chaner_lb { background: none repeat scroll 0 0 #ededf0; float: left; height: auto; margin-top: 10px; width: 340px; }
.chaner_lb img { padding:10px; float:left; }
.chaner_lb ul { padding:10px 0px; }
.chaner_lb li { float: left; font-size: 12px; line-height: 26px; padding-left: 10px; width: 190px; font-family:"微软雅黑";overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.list_my { height: 126px; margin: 0 auto; width: 700px; overflow: hidden; float:left; }
.list_my_tp { float: left; float: left; height: 120px; margin-left: 20px; }
.list_my_lf { float: right; line-height: 25px; width: 520px; }
.list_my_lf .lby_hdys_h2 { width:520px; }
/*404*/
.searchbox { width:546px; overflow:hidden; _zoom:1; margin:50px auto 45px; }
.inputtext { float:left; width:380px; height:33px; padding:3px 10px 5px 70px; border:none; line-height:33px; }
.btntext { float:right; width:80px; height:32px; margin-top:2px; *padding-top:2px;
padding-top:3px\0; border:none; color:#fff; font-size:20px; line-height:32px; font-family:"MicrosoftYaHei", "微软雅黑"; cursor:pointer; }
.maintxt { width:360px; height:184px; margin:0 auto 40px; padding-left:370px;}
.maintxt p { color:#0755b5; font-size:24px; font-family:"MicrosoftYaHei", "微软雅黑"; }
.maintxt ol { font-size:14px; line-height:27px; margin:10px 0 0 5px; }
.maintxt ol a { color:#0755b5; }
.maintxt ol a:hover { color:#2583ad; }
